<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:57:32.000-->
  <string display_channel_default_off="50"/>
  <!--2019-03-15 16:57:32.000-->
  <string show_add_channel="false"/>
  <!--2019-03-15 16:57:32.000-->
  <string show_channel_settings="true"/>
</resources>
